prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: poppler-splash
Description: Splash backend for Poppler PDF rendering library
Version: 0.20.2
Requires: poppler = 0.20.2
